Clicky

I have an issue where one of our middleware has been checked into clearcase but the version is newer than the one we will be shipping with for our bug fixes. So I would like to set my config spec so that a particular folder points to the correct version of the libraries.

For example:

server
game
common
-libs
---NewMiddleware


so in my case everything is latest but I woudl like:

common
-libs
---NewMiddleware

to point to version 2


How exactly do I change this in my config spec?

asked 11/09/2010 06:15

directxBOB's gravatar image

directxBOB ♦♦


2 Answers:

Not knowing how much knowledge you have or if you want to permanently or temporarily change your config spec the best this I can do if point you at some articles that I have found useful:

http://www.philforhumanity.com/ClearCase_Support_17.html

Are you Base ClearCase or UCM.

David.

link
DavidCol's gravatar image

DavidCol

Cheers Tutorial did the trick.
link
directxBOB's gravatar image

directxBOB

Your answer
[hide preview]

Follow this question

By Email:

Once you sign in you will be able to subscribe for any updates here

By RSS:

Answers

Answers and Comments

Tags:

Asked: 11/09/2010 06:15

Seen: 240 times

Last updated: 11/15/2010 03:01